<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_MAXIMUM">42.325901031494</MDI>
      <MDI key="STATISTICS_MEAN">0.11104587878521</MDI>
      <MDI key="STATISTICS_STDDEV">0.86518313051572</MDI>
      <MDI key="STATISTICS_COVARIANCES">0.748541849328987</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
